.footer-section{
    margin-top: 8%;
    padding: 40px 0;
    background: #11468e;
}
.footer-left-wrapper .web-logo img{
    width: 120px;
}
.footer-left-wrapper .small-logo{
    margin: 20px 0;
}
.footer-left-wrapper .small-logo .small-logo-item{
    width: 30px;
    float: left;
    margin: 15px;
    position: relative;
}
.footer-left-wrapper .small-logo .small-logo-item img{
    width: 100%;
}
.footer-left-wrapper .small-logo .small-logo-item .small-logo-show-panel{
    position: absolute;
    width: 150px;
    height: 0;
    overflow: hidden;
    top: 0;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.footer-left-wrapper .small-logo .small-logo-item:hover .small-logo-show-panel{
    height: 150px;
    top: -152px;
}
.footer-left-wrapper .small-logo .small-logo-item .small-logo-show-panel::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 150px;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.footer-left-wrapper .small-logo .small-logo-item:hover .small-logo-show-panel::before{
    height: 0;
}
.footer-left-wrapper .small-logo .small-logo-item .small-logo-show-panel img{
    width: 100%;
    height: 0;
    top: -152px;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.footer-left-wrapper .small-logo .small-logo-item:hover  .small-logo-show-panel img{
    height: 100%;
}
.footer-center-wrapper .footer-contact-line{
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    margin: 10px 0;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.footer-center-wrapper .footer-contact-line .footer-contact-icon{
    width: 30px;
}
.footer-center-wrapper .footer-contact-line .footer-contact-icon img{
    width: 100%;
}
.footer-center-wrapper .footer-contact-line .footer-contact-content{
    width: 200px;
    text-align: left;
    color: #fff;
    margin-left: 15px;
}
.footer-center-wrapper .footer-contact-line .footer-contact-content div{
    color: #fff !important;
}
.footer-right-wrapper{
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */

    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.footer-right-wrapper .footer-btn-white{
    width: 60%;
    margin: 10px 0;
    background: #fff;
    border-radius: 5px;

}
.footer-right-wrapper .footer-btn-white  a{
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 8px 15px;
    color: #11468e;
}
.footer-right-wrapper .footer-btn-white .btn-icon img{
    width: 30px;
    margin: 0 15px;
}
.footer-right-wrapper .footer-btn-white  a .btn-text{
    width: 50%;
    font-weight: bold;
}
#toTop img{
    width: 100%;
}
@media screen and (max-width: 992px){
    .footer-right-wrapper .footer-btn-white{
        width: 90%;
    }
    .footer-section{
        margin-top: 20%;
    }
}
@media screen and (max-width: 768px){
    .footer-left-wrapper .web-logo img{
        width: 25%;
    }
}
